LogoopenSUSE Build Service > Projects
Sign Up | Log In

A symlink for old binaries

Provide libjpeg.so.62 by redirecting to libjpeg.so.8
This assumes that the API is compatible.

libjpeg.so.62 is required by:
bitscope-dso, epson-inkjet-printer-201101w

Source Files

Filename Size Changed Actions
libjpeg62-compat.changes 162 Bytes over 5 years ago Download File
libjpeg62-compat.spec 1.63 KB over 5 years ago Download File

Comments for home:jnweiger (0)